<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Social Window Shopping Campaigns" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700"
    />
    <title>Your Social Window Shopping Campaigns</title>
    <link rel="shortcut icon" href="%PUBLIC_URL%/media/logos/favicon.ico" />
    <link rel="stylesheet" id="layout-styles-anchor" href="%PUBLIC_URL%/splash-screen.css" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

  </head>
  <body id="kt_body" class="page-loading">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <!--begin::Theme mode setup on page load-->
    <script>
      let themeMode = 'system'
      if (localStorage.getItem('kt_theme_mode_value')) {
        themeMode = localStorage.getItem('kt_theme_mode_value')
      }
      if (themeMode === 'system') {
        themeMode = window.matchMedia('(prefers-color-scheme: dark)').matches ? 'dark' : 'light'
      }
      document.documentElement.setAttribute('data-bs-theme', themeMode)
    </script>
    <!--end::Theme mode setup on page load-->
    <div id="root"></div>
    <!--begin::Loading markup-->
    <div id="splash-screen" class="splash-screen">
      <img src="%PUBLIC_URL%/media/logos/loading-gear.gif" height="150" width="150" />
    </div>
    <!--end::Loading markup-->
    <div id="root-modals"></div>
  </body>
</html>
